Home | All Classes | Grouped Classes | Index | Search

# Class CL_CheckBox

CheckBox component More...

Derived from: CL_Button
Derived by: none
Group: GUI (Controls)

#include <ClanLib/gui.h>

Construction:

CL_CheckBox | CheckBox constructor

Attributes:

is_checked | Returns true if the checkbox is checked, or false if it is not checked.

Operations:

set_checked | Checks the checkbox if check is true, or unchecks it if check is false.

Detailed description:

!group=GUI/Controls! !header=gui.h!
Questions or comments, write to the ClanLib mailing list.